﻿.right-menu a {
	display: block;
	font-size: 17px;
	padding: 8px 10px 8px 0;
	color: #666;
	border-bottom: 1px solid #666;
	/*background:#eae8e9 ;*/
    background: #fff;
}

.right-menu ul a {
	
	padding: 8px 20px 8px 0; 
	
	/*background:#eae8e9;*/
    background: #fff;
}



.right-menu ul.second-children a {
	
	padding: 8px 30px 8px 0; 
	
	/*background:#eae8e9;*/
    background: #fff;
}

.right-menu ul {
	margin: 0;
}

.right-menu a.s {
	
	border: none;
	background:#2495D1;
	color:#fff;
}

.second-children li a.s
{
    border: none;
	background:#2495D1;
	color:#fff;
}


.right-menu a.s_parent {
	
font-family: 'fbtipografbold';
	background:#eae8e9;
	color:#666;
}


.right-menu {
	margin: 0;
	
}

.last_li a
{
 border:none;   
}

.child_menu
{
 margin: 0;
}

.children
{
 display: block;   
 margin-right:0px;
}


/*overide*/

[class*="span"], 
.row-fluid > [class*="span"],
.dl-horizontal dt,
.radio input[type="radio"],
.checkbox input[type="checkbox"],
.form-search .radio input[type="radio"],
.form-search .checkbox input[type="checkbox"],
.form-inline .radio input[type="radio"],
.form-inline .checkbox input[type="checkbox"],
.form-horizontal .control-label,
.dropdown-menu,
.btn-group .btn,
.nav-tabs > li,
.nav-pills > li,
.tabs-left .nav-tabs,
.navbar .brand ,
.navbar-search,
/*.navbar .nav,
.navbar .nav > li,*/
.pagination a,
.pager .previous a,
.thumbnails > li,
.pull-left{
	float: right;
	direction:rtl;
}

blockquote.pull-right,
.close,
.tabs-right .nav-tabs,
.btn-navbar,
.navbar .nav.pull-right,
.pager .next a,
.pull-right{
	float: left;
}

.nav-list [class^="icon-"] {
	margin-right: 0;
	margin-left: 2px;
}

.navbar .nav.pull-right .dropdown-menu, .navbar .nav .dropdown-menu.pull-right{
	left: 0;
	right: auto;	
}

.navbar .dropdown-menu::after{
	
}

.next{
	float: right;	
}

.previous{
	float: left;	
}

.well{
	padding: 12px;	
}

/*******************/

/*.navbar-inner{
	background: #3B5998;	
	filter: progid:dximagetransform.microsoft.gradient(startColorstr='#3B5998', endColorstr='#3B5998', GradientType=0);
}*/

.navbar .divider-vertical {
	background-color: #4B67A1;
	border-right: 1px solid #4B67A1;
}

.navbar .nav .active > a, .navbar .nav .active > a:hover {
	background-color: #4B67A1;
}

a {
	
}

.search
{
 float: left;   
}